/*
 Theme Name:   Insight2019 Child
 Description:  Child Theme
 Author:       Andreas Wundersee
 Author URI:   http://www.onoffdesign.de
 Template:     wellexpo
 Version:      1.0
 Text Domain:  wellexpo-child
*/

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	border-color: transparent !important;
	background-color:transparent !important;
}

.gform_wrapper div.validation_error {
	border-color: transparent !important;
	color:red !important;
}

.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
	border-color:red !important;
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	width:100%;
	border:transparent;
	border-bottom: 1px solid #000;
}

body .gform_wrapper textarea.medium {
	border: 1px solid #000;
}

body .gform_wrapper .validation_message {
	padding-top:5px !important;
	color:red;
}

body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type=submit] {
    padding: 10px 14px !important;
    border: 2px solid #EE6132;
    border-radius: 2px;
    font-size: 19px;	
	color:#EE6132;
}

body .gform_wrapper .gform_footer input.button:hover, body .gform_wrapper .gform_footer input[type=submit]:hover {
	background-color:#EE6132;
	color:#fff;
}

body, html, h1, h2, h3, h4, h5, h6 {
	 font-family: 'Karla', sans-serif !important;
}

body p {
	color:#2A5582;
	font-size: 19px;
	line-height: 130%;
	font-family: 'Karla', sans-serif !important;
}

.single h1, .single h3, .single h4, .single h2 {
	color: #EE6132;
	font-size: 34px;
	font-weight: normal;
	margin-bottom:0px;
	margin-top:0px;
}

.single h1 {
	margin-bottom: 5px;
}

.single h4 {
	font-size: 19px;
}

.single .details, .single h3, .single .subtitle {
	font-size:22px;
	margin-bottom:0px;
	color:#EE6132;
}

body a.cart-icon span, body a.cart-icon {
	color:#2A5582;
	margin-left: -5px;
    display: inline-block;
    font-size: 16px;
    top: 1px;
    position: relative;	
}

body.home .qodef-menu-area a.cart-icon span, body.home .qodef-menu-area a.cart-icon {
	color:#fff;
}

body .program .program-wrapper p a {
	text-decoration: none;
}

body .program .program-wrapper p a {
	color:#F48159;
}

body .program .program-wrapper p a.white {
	color:#fff;
}

body .program .program-wrapper p a:hover {
	text-decoration: underline;
}

body .program .program-wrapper p a.white:hover {
	text-decoration: underline;
	color:#fff;
}

.single .details .info {
	margin-bottom:25px;
	color:#2A5582;
}

.single h2 {
	color:#2A5582;
}

.page-template-default h2, .page-template-default h1, .page-template-default h3 {
	color:#F48159;
	font-weight: 400;
}

body .orange p {
	color:#F48159;	
}

.social-icons span {
	color:#F48159 !important;	
}

.social-icons span.qodef-icon-shortcode {
	margin-right:10px !important;
	margin-left:0px !important;
	width:40px;
	line-height: 40px;
	text-align: center;
	border-radius: 50%;
	border:1px solid #F48159;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease;		
	
}

.social-icons a:hover span.qodef-icon-shortcode {
	background-color: #F48159;
	color:#fff !important;
}

.social-icons a:hover span {
	color:#fff !important;
}

.social-icons a:hover, .social-icons a {
	text-decoration: none !important;
}
/* .single .event h2 {
	color:#EE6132;
} */

.event .icon {
	color:#2A5582;
	font-size: 30px;
	margin-left:0px;
	margin-bottom:10px;
	display: inline-block;
}

.event .category {
	display:inline-block;
	margin-left:5px;
	font-size:18px;
	color:#2A5582;
}

.single p a {
	color:#2A5582;
	text-decoration: underline;
}

.single p a:hover {
	color:#EE6132;
}

.single .subtitle {
	color:#2A5582;
	margin-bottom:20px;
}

.margin-top {
	margin-top:80px;
}

.big-margin-top {
	margin-top:135px;
}

.big-margin-bottom {
	padding-bottom:135px;
}

.margin-bottom {
	padding-bottom:35px;
}

body .wpcf7-form, body .qodef-side-menu-button-opener.qodef-side-menu-button-opener-icon-pack .qodef-side-menu-icon {
	box-shadow: none;
}

body .qodef-side-menu-button-opener.qodef-side-menu-button-opener-icon-pack .qodef-side-menu-icon {
	background-color:transparent !important;
}

body.qodef-side-menu-slide-with-content.qodef-side-menu-open .qodef-fixed-wrapper, body.qodef-side-menu-slide-with-content.qodef-side-menu-open .qodef-mobile-header-inner, body.qodef-side-menu-slide-with-content.qodef-side-menu-open .qodef-sticky-header, body.qodef-side-menu-slide-with-content.qodef-side-menu-open .qodef-wrapper, body.qodef-side-menu-slide-with-content.qodef-side-menu-open footer.qodef-footer-uncover {
    left: -390px;
}

body .qodef-side-menu a.qodef-close-side-menu {
	right:25px;
	color:#fff;
}

body .qodef-side-menu a.qodef-close-side-menu:hover {
	text-decoration: none;
}

body .qodef-side-menu p {
	color:#fff;
}

body.qodef-side-menu-slide-with-content.qodef-side-menu-open .qodef-side-menu {
	padding-top:120px;
	padding-left:25px;
	padding-right:25px;
}

body .qodef-side-menu-button-opener.qodef-side-menu-button-opener-icon-pack .qodef-side-menu-icon {
	box-shadow: none !important;
}

body .icon_menu:before {
	color:#2A5582;
}

body.home .icon_menu:before {
	color:#fff;
}

body.home .qodef-mobile-menu-icon .icon_menu:before {
	color:#2A5582;
}

body.home .qodef-sticky-header .icon_menu:before {
	color:#2A5582;
}

body .wpcf7-form-control.wpcf7-textarea {
	min-height: 100px;
    border: 1px solid #000;
}

.wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea {
	padding-left:10px !important;
}

body input.wpcf7-form-control.wpcf7-submit {
	margin-top:30px;
}

.speaker .col {
	margin-top:60px;
}

.small-margin-bottom, .single h2 {
	padding-bottom:25px;
}

.home h3.qodef-team-name {
	max-width:150px;
}
.home .header-image .workshop-wrapper p {
	font-size:38px;
}

body p a {
	color: #EE6132;
}

a.blue, a.blue:hover {
	color: #2A5582;
}

a.white {
	color: #fff;
}

a.blue:hover, a.white:hover {
	text-decoration: underline;
}

.single .event h3 {
	font-size:20px;
	color:#EE6132;	
	font-weight: 700;
}

.qodef-fullscreen-search-holder h1 {
	color:#000 !important;
}

.error404 h1, .error404 h3 {
	color:#000 !important;
}

.qodef-404-tagline {
	display: none !important;
}

.error404.qodef-light-header .qodef-page-header>div:not(.qodef-sticky-header):not(.fixed) .qodef-main-menu>ul>li>a {
	color:#2A5582;
}

body.error404 .qodef-page-not-found .qodef-search-form-inner {
	box-shadow: none !important;
    border: 2px solid #EE6132;
    border-radius: 2px;
}

body.error404 .qodef-page-not-found .qodef-search-form-inner .qodef-search-field {
	border-right: 1px solid #000;
}

body.error404 .qodef-page-not-found .qodef-search-form-inner .qodef-search-submit:hover {
	color:#EE6132;
}

.qodef-fullscreen-search-holder button {
	-moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
	background-color:transparent;
	border:none;
	outline: none;
	line-height: 32px;
	padding:17px 38px;
	position: relative;
    display: inline-block;
    vertical-align: top;
	font-weight: 700;
}

body .qodef-fullscreen-search-holder .qodef-search-form-inner .qodef-search-submit:hover {
	color:#EE6132;	
}


body .qodef-st-loader .qodef-uncover-spinner .qodef-uncover-square, body .qodef-st-loader .atom .ball-1:before, body .qodef-st-loader .atom .ball-2:before, body .qodef-st-loader .atom .ball-3:before, body .qodef-st-loader .atom .ball-4:before, body .qodef-st-loader .clock .ball:before, body .qodef-st-loader .mitosis .ball, body .qodef-st-loader .fussion .ball, body .qodef-st-loader .wave_circles .ball, body .qodef-st-loader .pulse_circles .ball, body .widget.widget_archive ul li a:before, body .widget.widget_categories ul li a:before, body .widget.widget_meta ul li a:before, body .widget.widget_nav_menu ul li a:before, body .widget.widget_pages ul li a:before, body .widget.widget_recent_comments ul li a:before, body .widget.widget_tag_cloud a:before, body .qodef-top-bar .widget_icl_lang_sel_widget #lang_sel a:before, body .qodef-top-bar .widget_icl_lang_sel_widget #lang_sel_click a:before, body .qodef-blog-holder article.format-audio .qodef-blog-audio-holder .mejs-container .mejs-controls>.mejs-time-rail .mejs-time-total .mejs-time-current, body .qodef-blog-holder article.format-audio .qodef-blog-audio-holder .mejs-container .mejs-controls>a.mejs-horizontal-volume-slider .mejs-horizontal-volume-current, body nav.qodef-fullscreen-menu ul li a span:before, body .qodef-header-vertical .qodef-vertical-menu ul li a .item_outer .item_text:before, body .qodef-mobile-header .qodef-mobile-nav ul li a>span:before, body .qodef-mobile-header .qodef-mobile-nav ul li h6>span:before, body .qodef-info-slider .qodef-bg-svg:after, body blockquote:before, body .qodef-st-loader .pulse, body .qodef-st-loader .double_pulse .double-bounce1, body .qodef-st-loader .double_pulse .double-bounce2, body .qodef-st-loader .cube, body .qodef-st-loader .rotating_cubes .cube1, body .qodef-st-loader .rotating_cubes .cube2, body .qodef-st-loader .stripes>div, body .qodef-st-loader .wave>div, body .qodef-st-loader .two_rotating_circles .dot1, body .qodef-st-loader .two_rotating_circles .dot2, body .qodef-st-loader .five_rotating_circles .spinner-container>div, body .qodef-st-loader .lines .line1, body .qodef-st-loader .lines .line2, body .qodef-st-loader .lines .line3, body .qodef-st-loader .lines .line4, body #submit_comment, body .post-password-form input[type=submit], body input.wpcf7-form-control.wpcf7-submit, body #submit_comment:hover, body .post-password-form input[type=submit]:hover, body input.wpcf7-form-control.wpcf7-submit:hover, body .qodef-cf7-btn-wrapper, body .widget #wp-calendar td#today, body .qodef-footer-top-holder .widget #wp-calendar td#today, body .qodef-side-menu .widget #wp-calendar td#today, body .qodef-blog-holder article .qodef-post-type-id .qodef-post-icon-holder, body .qodef-blog-pagination ul li .page-numbers.current, body .qodef-blog-pagination ul li .page-numbers:hover, body .qodef-blog-pagination ul li.qodef-pag-active a, body .qodef-blog-pagination ul li.qodef-pag-number:hover a, body .qodef-blog-pagination ul li.qodef-pag-next a:hover span, body .qodef-blog-pagination ul li.qodef-pag-prev a:hover span, body .qodef-bl-standard-pagination ul li .page-numbers.current, body .qodef-bl-standard-pagination ul li .page-numbers:hover, body .qodef-bl-standard-pagination ul li.qodef-pag-active a, body .qodef-bl-standard-pagination ul li.qodef-pag-number:hover a, body .qodef-bl-standard-pagination ul li.qodef-pag-next a:hover span, body .qodef-bl-standard-pagination ul li.qodef-pag-prev a:hover span, body .qodef-blog-holder.qodef-blog-custom article:not(.format-link):not(.format-quote) .qodef-post-date-pattern .qodef-post-date-pattern-inner, body .qodef-blog-list-holder.qodef-bl-custom .qodef-bl-item .qodef-post-date-pattern .qodef-post-date-pattern-inner, body .qodef-page-footer .qodef-footer-bottom-holder, body .qodef-main-menu ul li a>span.item_outer .item_text:before, body .qodef-fullscreen-menu-holder-inner .qodef-fullscreen-menu-bottom, body .qodef-search-fade .qodef-fullscreen-with-sidebar-search-holder .qodef-fullscreen-search-table, body .qodef-ttevent-single .qodef-event-heading .qodef-event-icon-holder, body .tt_tabs .tt_tabs_navigation li a:before, body .qodef-team-modal-holder .qodef-close, body .qodef-team.info-hover .qodef-team-info-tb:after, body .qodef-testimonials-holder .qodef-testimonial-type-id .qodef-testimonial-icon-holder, body .qodef-btn.qodef-btn-simple .qodef-btn-text:before, body .qodef-btn.qodef-btn-solid, body .qodef-icon-shortcode.qodef-circle, body .qodef-icon-shortcode.qodef-dropcaps.qodef-circle, body .qodef-icon-shortcode.qodef-square, body .qodef-image-gallery.qodef-image-behavior-custom-link .qodef-ig-image a:after, body .qodef-image-gallery.qodef-image-behavior-lightbox .qodef-ig-image a:after, body .qodef-price-table.qodef-pt-active-item .qodef-pt-inner:after, body .qodef-progress-bar .qodef-pb-content-holder .qodef-pb-content, body .qodef-tabs.qodef-tabs-simple .qodef-tabs-nav li.ui-state-active a:before, body .qodef-tabs.qodef-tabs-simple .qodef-tabs-nav li.ui-state-hover a:before, body .qodef-tabs.qodef-tabs-boxed .qodef-tabs-nav li.ui-state-active a, body .qodef-tabs.qodef-tabs-boxed .qodef-tabs-nav li.ui-state-hover a, body .qodef-video-button-holder.qodef-vb-custom .qodef-video-button-custom-play .qodef-video-button-custom-play-inner, body .widget.woocommerce.widget_layered_nav ul li a:before, body .widget.woocommerce.widget_layered_nav_filters ul li a:before, body .widget.woocommerce.widget_product_categories ul li a:before, body .widget.woocommerce.widget_product_tag_cloud .tagcloud a:before, body .qodef-plc-holder.qodef-plc-pag-light-skin .owl-dots .owl-dot span, body .woocommerce-page .qodef-content .wc-forward:not(.added_to_cart):not(.checkout-button), body .woocommerce-page .qodef-content a.added_to_cart, body .woocommerce-page .qodef-content a.button, body .woocommerce-page .qodef-content button[type=submit]:not(.qodef-woo-search-widget-button):not(.qodef-search-submit), body .woocommerce-page .qodef-content input[type=submit], body div.woocommerce .wc-forward:not(.added_to_cart):not(.checkout-button), body div.woocommerce a.added_to_cart, body div.woocommerce a.button, body div.woocommerce button[type=submit]:not(.qodef-woo-search-widget-button):not(.qodef-search-submit), body div.woocommerce input[type=submit], body .woocommerce-page .qodef-content .wc-forward:not(.added_to_cart):not(.checkout-button):hover, body .woocommerce-page .qodef-content a.added_to_cart:hover, body .woocommerce-page .qodef-content a.button:hover, body .woocommerce-page .qodef-content button[type=submit]:not(.qodef-woo-search-widget-button):not(.qodef-search-submit):hover, body .woocommerce-page .qodef-content input[type=submit]:hover, body div.woocommerce .wc-forward:not(.added_to_cart):not(.checkout-button):hover, body div.woocommerce a.added_to_cart:hover, body div.woocommerce a.button:hover, body div.woocommerce button[type=submit]:not(.qodef-woo-search-widget-button):not(.qodef-search-submit):hover, body div.woocommerce input[type=submit]:hover, body .woocommerce .qodef-new-product, body .woocommerce-pagination ul li .page-numbers.current, body .woocommerce-pagination ul li .page-numbers:hover, body .woocommerce-pagination ul li.qodef-pag-active a, body .woocommerce-pagination ul li.qodef-pag-number:hover a, body .woocommerce-pagination ul li.qodef-pag-next a:hover span, body .woocommerce-pagination ul li.qodef-pag-prev a:hover span, body .qodef-woo-pl-info-on-image-hover ul.products>.product .qodef-pl-text .qodef-pl-text-inner .added_to_cart:before, body .qodef-woo-pl-info-on-image-hover ul.products>.product .qodef-pl-text .qodef-pl-text-inner .button:before, body div.woocommerce .woocommerce-tabs ul.tabs>li.active:before, body div.woocommerce .woocommerce-tabs ul.tabs>li:hover:before, body .qodef-woo-single-page .woocommerce-tabs ul.tabs>li.active:before, body .qodef-woo-single-page .woocommerce-tabs ul.tabs>li:hover:before, body .qodef-shopping-cart-holder .qodef-header-cart .qodef-cart-number, body .qodef-shopping-cart-dropdown .qodef-cart-bottom .qodef-view-cart, body .qodef-shopping-cart-dropdown .qodef-cart-bottom .qodef-view-cart:hover, body .widget.woocommerce.widget_price_filter .price_slider_wrapper .ui-widget-content .ui-slider-handle, body .widget.woocommerce.widget_price_filter .price_slider_wrapper .ui-widget-content .ui-slider-range, body .qodef-plc-holder .qodef-plc-item .qodef-plc-image-outer .qodef-plc-image .qodef-plc-new-product, body .qodef-plc-holder .qodef-plc-item .qodef-plc-add-to-cart.qodef-default-skin .added_to_cart, body .qodef-plc-holder .qodef-plc-item .qodef-plc-add-to-cart.qodef-default-skin .button, body .qodef-plc-holder .qodef-plc-item .qodef-plc-add-to-cart.qodef-default-skin .added_to_cart:hover, body .qodef-plc-holder .qodef-plc-item .qodef-plc-add-to-cart.qodef-default-skin .button:hover, body .qodef-plc-holder .qodef-plc-item .qodef-plc-add-to-cart.qodef-light-skin .added_to_cart:hover, body .qodef-plc-holder .qodef-plc-item .qodef-plc-add-to-cart.qodef-light-skin .button:hover, body .qodef-plc-holder .qodef-plc-item .qodef-plc-add-to-cart.qodef-dark-skin .added_to_cart:hover, body .qodef-plc-holder .qodef-plc-item .qodef-plc-add-to-cart.qodef-dark-skin .button:hover, body .qodef-pl-holder .qodef-pli-inner .qodef-pli-image .qodef-pli-new-product, body .qodef-pl-holder.qodef-info-on-image .qodef-pli-text .qodef-pli-text-inner .added_to_cart:before, body .qodef-pl-holder.qodef-info-on-image .qodef-pli-text .qodef-pli-text-inner .button:before, body .qodef-pl-holder.qodef-info-below-image .qodef-pli-inner .qodef-pli-text-inner .qodef-pli-add-to-cart.qodef-light-skin .added_to_cart:hover, body .qodef-pl-holder.qodef-info-below-image .qodef-pli-inner .qodef-pli-text-inner .qodef-pli-add-to-cart.qodef-light-skin .button:hover, body .qodef-pl-holder.qodef-info-below-image .qodef-pli-inner .qodef-pli-text-inner .qodef-pli-add-to-cart.qodef-dark-skin .added_to_cart:hover, body .qodef-pl-holder.qodef-info-below-image .qodef-pli-inner .qodef-pli-text-inner .qodef-pli-add-to-cart.qodef-dark-skin .button:hover, body .qodef-pl-holder.qodef-info-below-image .qodef-pli-inner .qodef-pli-text-inner .added_to_cart, body .qodef-pl-holder.qodef-info-below-image .qodef-pli-inner .qodef-pli-text-inner .button, body .qodef-pl-holder.qodef-info-below-image .qodef-pli-inner .qodef-pli-text-inner .added_to_cart:hover, body .qodef-pl-holder.qodef-info-below-image .qodef-pli-inner .qodef-pli-text-inner .button:hover {
	background-color: #F8A98F;
}

a.btn, body .qodef-btn.qodef-btn-solid, body.woocommerce-page .qodef-content .wc-forward:not(.added_to_cart):not(.checkout-button), body.woocommerce-page .qodef-content a.added_to_cart, body.woocommerce-page .qodef-content a.button, body.woocommerce-page .qodef-content button[type=submit]:not(.qodef-woo-search-widget-button):not(.qodef-search-submit), body.woocommerce-page .qodef-content input[type=submit], div.woocommerce .wc-forward:not(.added_to_cart):not(.checkout-button), div.woocommerce a.added_to_cart, div.woocommerce a.button, div.woocommerce button[type=submit]:not(.qodef-woo-search-widget-button):not(.qodef-search-submit), div.woocommerce input[type=submit] {
	padding:10px 14px !important;
	border:2px solid #EE6132;
	border-radius: 2px;
	font-size:19px;
	color:#2A5582;	
	font-weight: 700;	
	background-color:transparent;
}

body.woocommerce-page .qodef-content .wc-forward:not(.added_to_cart):not(.checkout-button), body.woocommerce-page .qodef-content a.added_to_cart, body.woocommerce-page .qodef-content a.button, body.woocommerce-page .qodef-content button[type=submit]:not(.qodef-woo-search-widget-button):not(.qodef-search-submit), body.woocommerce-page .qodef-content input[type=submit], div.woocommerce .wc-forward:not(.added_to_cart):not(.checkout-button), div.woocommerce a.added_to_cart, div.woocommerce a.button, div.woocommerce button[type=submit]:not(.qodef-woo-search-widget-button):not(.qodef-search-submit), div.woocommerce input[type=submit], body input.wpcf7-form-control.wpcf7-submit {
	text-transform: lowercase;
}

a.btn.white, body .qodef-btn.qodef-btn-solid.white {
	color:#fff;
}

.qodef-mobile-header .qodef-mobile-nav .qodef-grid>ul>li>a:hover {
	text-decoration: none;
}

.qodef-search-opener .qodef-search-opener-wrapper {
	color:#2A5582 !important;
}

.home .qodef-menu-area .qodef-search-opener .qodef-search-opener-wrapper {
	color:#fff !important;
}

body a.qodef-search-close:hover,body a.qodef-search-close {
	text-decoration: none;
	border:none;
}

body .qodef-mobile-header .qodef-mobile-nav .qodef-grid>ul>li>a {
	font-size: 19px;
	font-weight: 400;
}

body .retina.wpb_single_image img {
	height:60px;
	width:auto;
	margin-bottom:10px;
}

.icon-wrapper .vc_col-sm-4 {
	margin-bottom:50px;
}

.icon-wrapper .vc_col-sm-4:nth-child(3n+4) {
	clear:both;
}

.icon-wrapper p a {
	color:#2A5582;
}

.icon-wrapper p a:hover {
	color:#EE6132;
	text-decoration: none;
}

a.btn:hover, body .qodef-btn.qodef-btn-solid:hover, body.woocommerce-page .qodef-content .wc-forward:not(.added_to_cart):not(.checkout-button):hover, body.woocommerce-page .qodef-content a.added_to_cart:hover, body.woocommerce-page .qodef-content a.button, body.woocommerce-page .qodef-content button[type=submit]:not(.qodef-woo-search-widget-button):not(.qodef-search-submit):hover, body.woocommerce-page .qodef-content input[type=submit]:hover, div.woocommerce .wc-forward:not(.added_to_cart):not(.checkout-button):hover, div.woocommerce a.added_to_cart:hover, div.woocommerce a.button:hover, div.woocommerce button[type=submit]:not(.qodef-woo-search-widget-button):not(.qodef-search-submit):hover, div.woocommerce input[type=submit]:hover {
	background-color:#EE6132;
	color:#fff;
	text-decoration: none;
}

body.woocommerce-page .qodef-content input.wpcf7-form-control.wpcf7-submit:hover, body footer input.wpcf7-form-control.wpcf7-submit:hover {
	background-color:transparent !important;
	color:#fff !important;
	text-decoration: none;
}

, body input.wpcf7-form-control.wpcf7-submit {
	margin-top:30px !important;
}

body .qodef-btn.qodef-btn-solid.white-border:hover, .btn.white-border:hover {
	 border-color:#EE6132;
}

body .qodef-btn.qodef-btn-solid.qodef-with-svg-arrow:hover .qodef-svg-icon {
	display:none;
}

.smallest-margin-top {
	margin-top:15px;
}

.transition-2 {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease;	
}

.speaker h5 {
	color:#EE6132;
	margin:0px;
	font-size: 19px;
	font-weight: 400;
}

.speaker h3 {
	font-size: 34px;
	margin-bottom:5px;
}

.speaker .subtitle {
	font-size: 19px;
}

.speaker .btn {
	margin-top:35px;
}

.header-image {
	height:600px;
	width:100%;
	position: relative;
}

.workshop h1, .program h1 {
	font-size: 52px;
	line-height: 130%;
	color:#EE6132;
	margin-bottom: 0px;
}

.archive .workshop h1 {
	margin-top:0px;
	display: inline-block;
	font-weight: 400;
}

.archive .qodef-grid-row {
	margin-left:0px;
	margin-right:0px;
}

.archive .icon {
	color:#EE6132;
	font-size: 43px;
	margin-right: 20px;
	display: inline-block;
}

.color-orange p {
	color:#EE6132;
}

.blue-wrapper {
	background-color:#2A5582;
	padding-top:120px;
	margin-top:120px;
}

.archive .blue-wrapper {
	margin-top:50px;
}

.workshop-wrapper, .workshop-wrapper .time {
	color:#fff;
	font-size: 19px;
}

.program .vc_separator .vc_sep_holder .vc_sep_line {
	top:20px;
}

.vc_row-no-padding .vc_inner.workshop-wrapper {
	margin-left:auto;
	margin-right:auto;
}

.vc_row-no-padding .vc_inner.workshop-wrapper.border-top {
	border-top: 1px solid #EE6132;
	margin-top:60px;
	padding-top:20px;
}

.program .blue-wrapper {
	padding-bottom:120px;
}

.vc_row.small-margin-bm {
	margin-bottom:15px !important;
}

.qodef-content .qodef-content-inner>.qodef-container.program>.qodef-container-inner, .qodef-content .qodef-content-inner>.qodef-full-width>.qodef-full-width-inner {
	padding-bottom:0px;
}

.vc_row-no-padding .vc_inner.workshop-wrapper p {
	color:#fff;
}

.program .workshop-wrapper h2 {
	font-size:52px;
}

.program .workshop-wrapper h3 {
	font-size:34px;
	color:#fff;
	margin-top:50px;
}

.workshop-wrapper h2 {
	color:#EE6132;
	font-size: 34px;
	font-weight: 400;
	margin:0px;
	margin-bottom:10px;
	margin-top:5px;
}

.archive .workshop-wrapper h2 {
	font-size: 22px;
}

.program .workshop-wrapper p a {
	text-decoration: underline;
}

.program .workshop-wrapper p a.btn {
	text-decoration: none;
}
	
.program .workshop-wrapper.vc_row {
	margin-bottom:10px !important;
}	


.program .workshop-wrapper p a:hover {
	text-decoration: none;
	color:#EE6132;
}

.program .workshop-wrapper p a.btn:hover {
	color:#fff;
}

.workshop-wrapper .btn {
	margin-top:25px;
}

.program .workshop-wrapper .btn {
	margin-top:0px;
}

.workshop-wrapper {
	width: 1100px;
    margin: 0 auto;
}

.item-wrapper {
	margin-bottom: 120px;
}

.workshop-wrapper .item-wrapper:nth-child(3n+4) {
		clear: both;
}

.archive .workshop-wrapper .item-wrapper:nth-child(3n+4) {
		clear: none;
}

.archive .workshop-wrapper .item-wrapper:nth-child(4n+5) {
		clear: both;
}


.col-speaker {
	width:20%;
	float: left;
	position: relative;
	overflow: hidden;
}

.home .col-speaker {
	width:16.66667%;
}

.speaker-wrapper {
	margin-top:60px;
}

body .qodef-team.info-hover .qodef-team-info-tb:after {
background: -moz-linear-gradient(-45deg, rgba(238,97,50,1) 0%, rgba(185,94,72,0.7) 27%, rgba(103,89,105,0.7) 69%, rgba(42,85,130,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(238,97,50,1) 0%,rgba(185,94,72,0.7) 27%,rgba(103,89,105,0.7) 69%,rgba(42,85,130,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(238,97,50,1) 0%,rgba(185,94,72,0.7) 27%,rgba(103,89,105,0.7) 69%,rgba(42,85,130,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee6132', endColorstr='#2a5582',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	z-index: 1;
}

body .qodef-team.info-hover:hover .qodef-team-info-tb:after {
    opacity: .8;
}

body .qodef-team.info-hover .qodef-team-image:after {
    content:"";
	position: absolute;
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;
	z-index: 0;
	background-color:rgba(0,0,0,0.3);
}

body .qodef-team.info-hover:hover .qodef-team-image:after {
	background-color:rgba(0,0,0,0.5);
}

.qodef-team-title-holder {
	position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
}

.speaker-wrapper .title {
	color:#fff;
	font-size: 19px;
}

body .qodef-team-description-holder {
	display: none;
	color:#fff;
}

body .qodef-team-description-holder p {
	color:#fff;
}

.col-speaker:hover .qodef-team-description-holder {
	display: block;
}

.qodef-team.info-hover {
	margin-bottom:0px !important;
}

.info-wrapper {
	color:#fff;
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
}

.info-wrapper .btn {
	display: inline-block;
	margin-top:35px;
}

.info-wrapper h2 {
	font-size: 52px;
	color: #EE6132;
	font-weight: 400;
}

.info-wrapper strong {
	font-size: 22px; 
}

body ::selection {
    background: #2A5582;
    color: #fff;
}

body ::-moz-selection{background:#2A5582;color:#fff}

body #qodef-back-to-top>span {
    background: #2A5582;
    color: #fff;
	border-radius: 2px;
}

body #qodef-back-to-top {
	bottom:17px;
}

body #qodef-back-to-top.qodef-dark>span {
	background-color:#fff;
	color:#F48159;
}

.conference ul li, .woocommerce-product-details__short-description ul li {
	list-style: none;
	padding-left: 25px;
    text-indent: -25px;
    margin-bottom: 5px;
}

body .qodef-search-opener {
	margin-left:15px !important;
}

.single.woocommerce .qodef-title-holder, .woocommerce-page .qodef-title-holder {
	display:none;
}

.single.woocommerce .qodef-content {
	margin-top:150px !important;
} 

.woocommerce-page .qodef-content {
	margin-top:25px !important;
}

body .qodef-main-menu>ul>li>a, body.qodef-dark-header .qodef-page-header>div:not(.qodef-sticky-header):not(.fixed) .qodef-main-menu>ul>li>a {
	font-size: 22px;
	font-weight: 400;
	color:#2A5582;
	text-transform: lowercase;
}

.qodef-wpcf7-form-simple .wpcf7-form-control.wpcf7-date, .qodef-wpcf7-form-simple .wpcf7-form-control.wpcf7-number, .qodef-wpcf7-form-simple .wpcf7-form-control.wpcf7-quiz, .qodef-wpcf7-form-simple .wpcf7-form-control.wpcf7-select, .qodef-wpcf7-form-simple .wpcf7-form-control.wpcf7-text, .qodef-wpcf7-form-simple .wpcf7-form-control.wpcf7-textarea {
	padding-right:0px !important;
}

footer .wpcf7-form-control.wpcf7-text {
	border:1px solid #fff !important;
	border-radius: 2px;
	padding:10px;
	font-size: 14px;
}

footer .qodef-footer-bottom-holder p a {
	color:#fff;
}

body .qodef-wpcf7-form-simple .wpcf7-form-control.wpcf7-submit, body.woocommerce-page .qodef-content input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit {
	position: relative;
	border:1px solid #F48159 !important;
	background-color: #F48159 !important;
	border-radius: 2px;	
	padding: 6px 10px !important;
	top:auto;
	left:auto;
	right:auto;
	bottom:auto;
	font-size: 14px;
	text-transform: lowercase;
	color:#fff !important;
}

input.wpcf7-form-control.wpcf7-submit {
	font-weight: 700 !important;
}

input.wpcf7-form-control.wpcf7-submit:hover {
	background-color:transparent !important;
	color: #F48159 !important;
}

body.woocommerce-page .qodef-content input[type=email], input.wpcf7-form-control.wpcf7-submit {
	border-radius: 2px !important;	
	padding: 10px !important;
}

footer form.wpcf7-form {
	padding-top:20px;
}

footer .qodef-wpcf7-form-simple .wpcf7-form-control.wpcf7-submit {
	margin-top:15px;
}

footer .qodef-wpcf7-form-simple .wpcf7-form-control.wpcf7-submit:hover, .woocommerce-page footer input[type=email].wpcf7-form-control.wpcf7-submit, body.woocommerce-page .qodef-content input[type=email] {
	color:#fff;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, .wpcf7-response-output {
	border:0px !important;
}

.home .header-image h1 {
	color:#fff;
	font-size: 52px;
	line-height: 110%;
	font-weight: 400;
	margin-top:0px;
	margin-bottom: 20px;
}

.header-image .content-wrapper {
	position: absolute;
	top:50%;
	left:0px;
	transform: translateY(-50%);
	width:100%;
}

body .qodef-google-map-with-contact-form-holder .qodef-contact-form .qodef-contact-form-inner {
	position: relative;
	transform:none;
	box-shadow: none !important;
}

body .qodef-cf7-btn-wrapper, body .qodef-btn.qodef-btn-simple .qodef-btn-text:before, body .qodef-btn.qodef-btn-solid {
	background-color:transparent;
}

.conference ul li:before, .woocommerce-product-details__short-description ul li:before {
	content: '\2713';
	position: relative;
	margin-right:10px;
}

.btn.arrow:after {
	content: '\2192';
	position: relative;
	margin-left:10px;
}

.clear {
	clear: both;
}

.home.qodef-header-standard .qodef-menu-area.qodef-menu-right .qodef-main-menu.qodef-drop-down ul li a {
	color:#fff !important;
}

h2.vc_custom_heading.orange {
	font-size: 52px;
	color:#EE6132;
}

.home.qodef-dark-header .qodef-page-header>div:not(.qodef-sticky-header):not(.fixed) .qodef-search-opener, .home.qodef-dark-header .qodef-top-bar .qodef-search-opener {
	color:#fff !important;
}

body .qodef-cf7-btn-wrapper, body .qodef-btn.qodef-btn-simple .qodef-btn-text:before, body .qodef-btn.qodef-btn-solid.white-border {
	border-color:#fff;
}

body.home .qodef-btn.qodef-btn-simple .qodef-btn-text-inner {
	text-transform: lowercase;
}

.btn.white-border {
	border-color:#fff;
}

.home-wrapper.header-image {
	height:100vh;
	margin-bottom:120px;
}

body .qodef-btn.qodef-btn-solid.qodef-with-svg-arrow:hover .qodef-btn-text-inner {
	transform: none;
}

.workshop-wrapper.conference h2 {
	font-size: 32px;
}

img.icon {
	 margin-bottom: 10px;
}

.workshop-wrapper.conference {
	padding-top:120px;
	padding-bottom: 120px;
}

.workshop-wrapper.big-margin-top {
	margin-top:150px;
}

.workshop-wrapper.big-margin-bottom {
	margin-bottom:150px;
}

.row-tickets.row {
	color:#fff;
	margin-left:0px;
	margin-right: 0px;
	margin-top:40px;
}

.row-tickets.row .col {
	padding:0px;
}

.row-tickets .out-of-stock {
	-moz-opacity:0.5;
	filter:alpha(opacity=50);
	opacity:0.5;		
}

.row-tickets h3 {
	color:#fff;
	font-size: 34px;
	margin-top:0px;
	margin-bottom:0px;
	line-height: 1;
}

.row-tickets .subtitle {
	margin-bottom:20px;
	color:#fff;
}

.col-wrapper {
	padding:30px;
	height:270px;
}

.col-1 {
	background-color:#97B8E1;
}

.col-2 {
	background-color:#5A82B2;
}

.col-3 {
	background-color:#2A5582;
}

body .qodef-page-footer .qodef-footer-bottom-holder {
	background-color:#F48159;
}

body .qodef-page-footer .qodef-footer-bottom-holder .qodef-footer-bottom-inner.qodef-grid {
	padding-top: 15px;
	padding-bottom: 15px;
}

body .qodef-footer-bottom-column-1 {
	text-align: left;
}

body .qodef-footer-bottom-column-2 {
	text-align: right;
}

.qodef-footer-bottom-column-2 a:hover {
	text-decoration: none;
}

body .qodef-footer-bottom-column-1 p, .qodef-footer-top-inner p {
	color:#fff;
	font-size: 15px;
}

.qodef-footer-top-inner h4, body .qodef-footer-top-holder .widget h4 {
	font-size: 22px;
	font-weight: 700;
	margin-bottom:15px;
}

body .qodef-footer-top-holder .widget.qodef-footer-column-3 h4, body .qodef-footer-top-holder .widget.qodef-footer-column-3 p {
	margin-bottom:0px;
	font-size: 22px;
}


body .qodef-footer-bottom-column-2 .qodef-icon-element:before {
	color:#fff;
}

body .qodef-footer-top-holder .widget a:hover {
	color:#fff;
	text-decoration: underline;
}

.qodef-footer-column-3 img {
	width:222px;
	margin-left: -15px;
}

.icon-wrapper .col-sm-4:nth-child(3n+4) {
    clear: both;
}

.qodef-mobile-header .qodef-mobile-menu-opener.qodef-mobile-menu-opener-icon-pack a:hover .qodef-mobile-menu-icon {
	box-shadow:none !important;
}

.qodef-mobile-header .qodef-mobile-menu-opener.qodef-mobile-menu-opener-icon-pack a {
	left:0px !important;
	color:#2A5582;
}

.qodef-mobile-header .qodef-mobile-nav .qodef-grid>ul>li>a, .qodef-mobile-header .qodef-mobile-nav .qodef-grid>ul>li>h6 {
	color:#2A5582 !important;
}

.qodef-mobile-header .qodef-mobile-menu-opener.qodef-mobile-menu-opener-icon-pack a:hover {
	text-decoration: none !important;
}

body .qodef-search-tagline {
	display:none !important; 
}

.qodef-fullscreen-search-holder .qodef-search-form-inner {
	box-shadow: none !important;
	border: 2px solid #EE6132;
	border-radius: 2px;
}

.qodef-fullscreen-search-holder .qodef-search-form-inner .qodef-search-field {
	border-right:1px solid #000 !important;
}

body .qodef-main-menu>ul>li.qodef-active-item>a>span.item_outer .item_text:before, body .qodef-main-menu>ul>li:hover>a>span.item_outer .item_text:before {
	 -webkit-transform: scaleX(1) translateZ(0) translateY(2px);
    -moz-transform: scaleX(1) translateZ(0) translateY(2px);
    transform: scaleX(1) translateZ(0) translateY(2px);

}

body .qodef-main-menu ul li a>span.item_outer .item_text:before {
	-webkit-transform: scaleX(0) translateZ(0) translateY(2px);
    -moz-transform: scaleX(0) translateZ(0) translateY(2px);
    transform: scaleX(0) translateZ(0) translateY(2px);
}

body .qodef-page-footer .qodef-footer-top-holder, .qodef-breadcrumbs-type {
	background-color:#2A5582 !important;
}

.qodef-breadcrumbs-type .qodef-current {
	color:#F48159 !important;
}

.qodef-pag-number.qodef-pag-active a {
	background-color:#F48159 !important;
	color:#fff !important;
}

.qodef-pag-number.qodef-pag-active a:hover, .qodef-pag-number a:hover, .qodef-pag-next a:hover, .qodef-pag-prev a:hover, .qodef-pag-next a:hover span, .qodef-pag-prev a:hover span {
	background-color:#F48159 !important;
	color:#fff !important;
	text-decoration: none;
}

.qodef-pag-number a, .qodef-pag-next a, .qodef-pag-prev a, .qodef-pag-next a span, .qodef-pag-prev a span {
	background-color:#2A5582 !important;
	color:#fff !important;	
}

.single .event .col-md-4 {
	margin-bottom:35px;
}

.own-icons {
    float: right;
    height: 100%;
    margin-top: 20px;	
}

.qodef-mobile-nav .own-icons {
	display:none;
	height:auto;
	width:100%;
	float:none;
}

.qodef-mobile-nav {
	width:100%;
    top: -19px;
    position: relative;	
}

@media (max-width:400px) {
	.own-icons {
		display:none;
	}
	
	.qodef-mobile-nav .own-icons {
		display:block;
		margin-left: 8px;
		margin-top: 0px;
		top: -35px;
		position: relative;
	}
}

@media (min-width:1600px) {
	
	.workshop-site.workshop-wrapper .item-wrapper:nth-child(3n+4) {
		clear: none;
	}
	
	.workshop-site.workshop-wrapper .item-wrapper:nth-child(4n+5) {
		clear: both;
	}	
	
	.workshop-wrapper h2 {
		font-size: 22px;
	}
	
}

@media (max-width:1599px) {
	
	.archive .workshop-wrapper .item-wrapper:nth-child(4n+5) {
		clear: none;
	}
	
	.archive .workshop-wrapper .item-wrapper:nth-child(3n+4) {
		clear: both;
	}	
	
	.single .event .col-md-4:nth-child(4n+5) {
		clear: both;
	}
	
}

@media(max-width:1200px) {	
	
	body .qodef-main-menu>ul>li>a {
		padding: 0 20px;
	}

	body .qodef-google-map-with-contact-form-holder .qodef-contact-form .qodef-contact-form-inner {
		padding-left:40px;
		padding-right:40px;
	}
	
	.col-speaker {
		width:25%;
	}
	
	.program .workshop-wrapper {
		padding-left:40px;
		padding-right:40px;
	}
	
	.workshop-wrapper {
		width:auto;
		margin-left: 40px;
    	margin-right: 40px;
	}
	
	.col-wrapper {
		height: 310px;
	}
	
	body .qodef-google-map-with-contact-form-holder .qodef-contact-form .qodef-contact-form-inner .qodef-contact-form-content {
		padding-right:0px;
	}
	
	.header-image .workshop-wrapper {
		margin-left:40px;
		margin-right:40px;
	}
	
	.workshop-wrapper.conference {
		padding-left:40px;
		padding-right:40px;
	}
	
	.woocommerce .workshop-wrapper.conference {
		padding-left:0px;
		padding-right:0px;
	}
	
	.workshop-wrapper h2 {
		font-size: 26px;
	}
	
}

@media(max-width:992px) {
	
	body .qodef-fullscreen-search-holder .qodef-form-holder-inner .qodef-search-info-top .qodef-search-title {
		font-size: 40px;
	}
	
	body .qodef-fullscreen-search-holder .qodef-search-form-inner {
		padding:0px;
	}
	
	.single .event .col-md-4:nth-child(4n+5) {
		clear: none;
	}
	
	.single .event .col-md-4:nth-child(3n+4) {
		clear: both;
	}	
	
	.col-speaker {
		width:33.3334%;
	}
	body .qodef-team.info-hover .qodef-team-image:after {
		background-color:rgba(0,0,0,0.3);
	}
	
	.col-speaker:hover .qodef-team-description-holder {
		display: none;
	}	
	
	body .qodef-google-map-with-contact-form-holder .qodef-contact-form .qodef-contact-form-inner {
		padding-left:0px;
		padding-right:0px;
		padding-top:40px;
	}
	
	.workshop-wrapper .item-wrapper:nth-child(3n+4) {
		clear: none;
	}

	.workshop-wrapper .item-wrapper:nth-child(2n+3) {
		clear: both;
	}
	
	
	.archive .workshop-wrapper .item-wrapper:nth-child(3n+4) {
		clear: none;
	}	
	
}

@media(min-width:767px) and (max-width:992px) {
	
	.row-tickets h3 {
		font-size: 25px;
	}
	
	.row-tickets {
		font-size: 16px;
	}
	
}

@media(max-width:767px) {
	.col-speaker {
		width:50%;
	}
	
	body .qodef-google-map-with-contact-form-holder .qodef-contact-form .qodef-contact-form-inner {
		padding-top:40px;
	}
	
	body .qodef-google-map-with-contact-form-holder .qodef-contact-form .qodef-contact-form-inner .qodef-contact-form-info, body .qodef-google-map-with-contact-form-holder .qodef-contact-form .qodef-contact-form-inner .qodef-contact-form-content {
		width:100%;
		padding:0px;
		padding-bottom:40px;
	}
	
	.archive .workshop h1 {
		margin-bottom: 35px;
	}
	
	.archive .blue-wrapper {
		margin-top:0px;
	}
	
}

@media only screen and (min-width: 1400px) {
	
	.workshop-wrapper {
		width: 1300px;
	}	
	
}

@media only screen and (max-width: 1024px) {
	
	body .qodef-container-inner, body .qodef-grid, body .qodef-row-grid-section, .workshop-wrapper {
		width: auto;
		margin-left: 40px;
    	margin-right: 40px;
	}
	
	.workshop-wrapper.conference {
		margin-left:0px;
		margin-right:0px;
	}
	
	.info-wrapper {
		min-width: 550px;
	}
	
	body .qodef-grid-col-6 {
		width: 50%;
		float: left;
	}
	
	body .qodef-grid-col-6 .qodef-footer-bottom-column-2 {
		margin-right:40px;
	}
	
	.vc_row-no-padding .vc_inner.workshop-wrapper.border-top {
		border-top: none;
		margin-top:30px;
		padding-top:20px;
	}

	
}


@media only screen and (max-width: 768px) {
	
	body .qodef-container-inner, body .qodef-grid, body .qodef-row-grid-section, .workshop-wrapper {
		width: auto;
		margin-left: 30px;
    	margin-right: 30px;
	}
	
	.program .workshop-wrapper {
		padding-left:30px;
		padding-right:30px;
	}
	
	.workshop-wrapper.conference {
		padding-left:30px;
		padding-right:30px;
	}
	
	.woocommerce .workshop-wrapper.conference {
		padding-left:0px;
		padding-right:0px;
	}	
	
}

@media only screen and (max-width: 600px) {
	
	body .qodef-container-inner, body .qodef-grid, body .qodef-row-grid-section, .workshop-wrapper {
		width: auto;
		margin-left: 20px;
    	margin-right: 20px;
	}
	
	.workshop-wrapper.conference {
		padding-left:20px;
		padding-right:20px;
	}
	
	.woocommerce .workshop-wrapper.conference {
		padding-left:0px;
		padding-right:0px;
	}	
	
	.program .workshop-wrapper {
		padding-left:20px;
		padding-right:20px;
	}	
	
	.home-wrapper.header-image {
		height: 70vh;
		min-height: 500px;
	}
	
	.col-sm-6.text-right {
		text-align: left;
	}
	
	.info-wrapper {
		min-width: 100%;
		padding-left:20px;
		padding-right:20px;
	}
	
	.home h1, h2.vc_custom_heading.orange, .info-wrapper h2, .workshop h1, .program h1, .program .workshop-wrapper h2, .home .header-image h1 {
		font-size: 38px;
	}
	
	body .qodef-grid-col-6 .qodef-footer-bottom-column-2 {
		margin-right:55px;
	}	
}


@media (max-width:992px) {
	
	.archive .workshop h1 {
		font-size: 38px;
	}
	
	.margin-top-sm {
		margin-top:35px;
	}
	
	.event .col-sm-6 {
		margin-bottom:35px;
	}
	
	.single .details .info {
		margin-bottom:15px;
	}
	
	.header-image {
		height: 500px;
	}
	
	.home .col-speaker {
		width:33.33334%;
	}
	
	body .qodef-grid-col-6 {
		width:100%;
	}
	
	body .qodef-grid-col-6 p {
		text-align: center;
	}	
	
	.item-wrapper {
		margin-bottom: 90px;
	}
	
}

@media (max-width:767px) {
	
	.item-wrapper {
		margin-bottom: 70px;
	}
	
	.home .col-speaker {
		width:50%;
	}
	
	.row-tickets .col {
		margin-bottom:50px;
	}
	
	.header-image {
		height: 450px;
	}
	
	.icon-wrapper .col-sm-4:nth-child(3n+4), .icon-wrapper .vc_col-sm-4:nth-child(3n+4) {
		clear: none;
	}
	
	.icon-wrapper .col-sm-4:nth-child(2n+3), .icon-wrapper .vc_col-sm-4:nth-child(2n+3) {
		clear: both;
	}
	
	.workshop-wrapper.conference {
		padding-top:90px;
		padding-bottom: 90px;
	}
	
	.blue-wrapper {
		margin-top: 60px;
	}
	
	.vc_row.small-margin-bottom-xs {
		margin-bottom:15px !important;
	}
	
	.program .workshop-wrapper.vc_row.small-margin-bottom-xs {
		margin-bottom:20px !important;
	}	

	.text-left-xs p {
		text-align: left !important;
	}
	
	.workshop-wrapper .btn {
		margin-top:15px;
	}
	
	.col-wrapper {
		height:auto;
	}
	
	body .qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-inner.qodef-grid {
		padding-top:60px;
		padding-bottom:60px;
	}
	
	.home .header-image .workshop-wrapper p {
		font-size: 28px;
	}
	
	.home h3.qodef-team-name {
		max-width: 120px;
	}
}